Vraag & Antwoord

Anders (software)

AutoCad 2005

3 antwoorden
  • eindelijk heb ik die software maar als ik op setup klik krijg ik deze melding: [code:1:a639029363] The Installation of .Net Framework 1.1 has faild.Autocad 2005 cannot be installed without this component. See yoursystem administration for more information.[/code:1:a639029363] kan iemand mij helpen?
  • .Net software moet je kennelijk geïnstalleerd hebben. Dat kun je ophalen via de update mogelijkheid van XP.
  • het is gelukt bedankt.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.